ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevin Jackson" <foamd...@gmail.com>
Subject Re: [VOTE] Release of Apache Ant 1.7.0
Date Wed, 13 Dec 2006 10:28:41 GMT
> For the condition that's fine, but for the java16 package, it will not
> compile on java5 (not that the code in there is used at the moment)

In fact unless anyone thinks I should leave this in, I'm going to pull
the util.java16 package from svn head and alter the build.xml to
remove the selector

>?I do not follow?

The code in the java16 package doesn't use reflection, it's java6
'native code', but I didn't remove it before Antoine started the
release, as I said as it's unused right now (it was used in the first
version of <hasfreespace>, but the reflection changes made it's
inclusion unnecessary).

I think it's best to pull it completely

Kev

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message